Open SCAP Library

Functions
smf.c File Reference

smf probe More...

`#include "probe-api.h"`

## Functions
int | probe_main (probe_ctx *ctx, void *probe_arg)

## Detailed Description

smf probe

Author
  "Ryan E Haggerty" <rhagg.nosp@m.erty.nosp@m.@tres.nosp@m.ys.c.nosp@m.om

2011/05/06 rhagg.nosp@m.erty.nosp@m.@tres.nosp@m.ys.c.nosp@m.om

R-SS-5 smf This probe processes service management facility controlled services including traditional unix rc scripts and inetd daemon services.